.hedear_fl_width {
    width: 100%;
    height: auto;
    background: white;
    padding: 2px;
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 15%);
    border-bottom: 1px solid rgb(203 203 203);
    position: fixed;
    top: 0;
    z-index: 111;
}

.hedear_fx_width {
    max-width: 1250px;
    margin: 0 auto;
    height: auto;
    padding: 2px;
}

.header_inline_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header_colum_section_1 {
    width: 9%;
    height: auto;
}

.header_logo {
    width: 100%;
    height: auto;
}

.header_colum_section_2 {
    width: 70%;
    height: auto;
}

.header_nav_ul {
    display: flex;
    justify-content: end;
    align-items: center;
}

.header_nav_li {
    list-style: none;
}

.header_nav_a {
    padding: 10px 15px;
    text-decoration: none;
    font-size: 15px;
    line-height: 1.8em;
    font-weight: 500;
    color: black;
    font-family: "Montserrat", sans-serif;
    text-decoration: none;
}

.header_nav_btn {
    font-family: "Montserrat", sans-serif;
    border-radius: 8px;
    padding: 10px 20px;
    font-size: 15px;
    font-weight: 400;
    color: white;
    text-decoration: none;
    background: linear-gradient(232.92deg, #19C3F3 21.09%, #1952C7 76.52%);
}